package com.ss.android.ugc.aweme.ecommerce.mall.tools.dto;

import X.B3G;
import X.M12;
import com.bytedance.covode.number.Covode;

public final class ToolPanelEntryCardStyleKt {
    static {
        Covode.recordClassIndex(70539);
    }

    public static final B3G toImageUrlModel(ToolPanelEntryIconDTO toolPanelEntryIconDTO) {
        M12.LIZ(toolPanelEntryIconDTO);
        return new B3G(toolPanelEntryIconDTO.getUrlList());
    }
}
